:root {
	--cti-verde: #00bc7d;
	--cti-verde-clr: #d9f5ec;
	--cti-azul-osc: #0f172b;
	--cti-azul-med: #45556c;
	--cti-azul-clr: #cad5e2; 
	--cti-bg: linear-gradient(0deg, #FFFFFF 0%, #E7E8EA);
	--cti-rojo: #bb3950;
	--cti-rojo-clr:#ebd2d8;
}

/* body */
html {
	scroll-padding-top: 80px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #0f172b;
}
a{
	color: var(--cti-verde);
}
a:hover, a:focus, a:active {
	color: var(--cti-verde-clr);
}
body.preloading{
	overflow: hidden;
}
body.loaded{
	overflow-y: auto;
}

/* header */
.burger-icon>span {
	height: 3px;
	background-color: #ffffff;
}
.sp-megamenu-parent>li:last-child>a {
	padding: 10px 15px;
}
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
	font-weight: bold;
	color: #cad5e2 !important;
	padding: 10px 15px;
	line-height: normal!important;
}

.sp-megamenu-parent>li.active>a {
	font-weight: bold;
}
.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active>span {
	color: var(--cti-verde)!important;
}

a.portal-admin-btn{
	border: 1px solid #535867;
	background: #272f41;
	border-radius: 5px;
	padding: 10px 15px;
	margin-left: 15px!important;
}
a.portal-admin-btn span{
	color: var(--cti-verde)!important;
}
.header-sticky .logo-image {
	*height: 55px;
}

#sp-menu a#offcanvas-toggler {
	position: absolute;
	z-index: -10;
	visibility: hidden;
}

/* preloader, spinner */
.cti-preloader.pagina{ 
	background-image: linear-gradient(0deg, #FFFFFF 0%, rgb(231, 232, 234) 100%);
	z-index: 9999999;
}
.cti-preloader.fabrik{ 
	background-image: linear-gradient(0deg, #FFFFFF 0%, rgb(231, 232, 234) 100%);
	z-index: 10;
}
.cti-preloader .capa {
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(60%, -60%) scale(4) scaleX(-1) rotate(45deg);
	opacity: .05;
}
.cti-preloader .capa .imagen{
	animation: fa-spin 70s infinite linear!important;
}
.cti-preloader .imagen{
	animation: fa-spin 7s infinite linear;
}
.cti-preloader .icono{
	width: 50px; 
	margin: auto; 
}
.cti-spinner{
	display: inline-block;
	width: 20px;
	height: 20px;
	position: relative;
	vertical-align: sub;
	opacity: .8;
}
.cti-spinner:after{ 
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	content: ' ';
	width: 20px;
	height: 20px;
	background-image: url(../../../images/cti-icono-azl.svg);
	background-size: cover;
}
.cti-spinner.blc:after{ 
	background-image: url(../../../images/cti-icono-blc.svg)!important;
}

/* alerts */
.alert-container{
	max-width: 600px;
	width: 100%;
}

/* header */
#sp-header .logo {
	height: 80px;
}

/* footer */
#sp-footer {
	background: #0f172b;
	color: #fff;
}

/* fancybox */
.fancybox__backdrop {
	background: rgb(15 23 43 / 70%)!important;
	backdrop-filter: blur(3px);
}

/* acceso */
body.acceso {
	background-image: linear-gradient(0deg, #FFFFFF 0%, rgb(231, 232, 234) 100%);
}
.acceso #sp-header{
	display: none;
}

/* administracion */
body.administracion {
	padding-left: 250px;
	background-image: linear-gradient(0deg, #FFFFFF 0%, rgb(231, 232, 234) 100%);
}
.administracion #sp-header {
	width: 250px;
	height: 100%;
	min-height: 700px;
}
.administracion #sp-header .logo,
.administracion #sp-header .logo a {
	width: 100%;
}
.administracion .logo-image {
	height: 60px !important;
	margin: auto;
	width: 184px;
	max-width: 184px;
}
.administracion #offcanvas-toggler{
	display: none;
}
.administracion #sp-logo,
.administracion div#sp-menu {
	width: 100%;
	margin-top: 15px;
}
.administracion .sp-megamenu-parent>li {
	width: 100%;
	border-bottom: 1px solid #3f4555;
}
.administracion .sp-megamenu-parent>li:last-child {
	border-bottom: 0;
}
.administracion .sp-megamenu-parent>li>a {
	width: 100%;
	padding: 15px 16px!important;
}
.administracion .sp-megamenu-parent>li.active>a {
	font-weight: bold;
	position: relative;
}
.administracion .sp-megamenu-parent>li.active:not(:last-child)>a:after,
.administracion .sp-megamenu-parent>li:not(:last-child):hover>a:after {
	content: "\f061";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	display: inline-block;
	float: right;
}
.administracion #sp-main-body {
	padding: 30px;
}

 .administracion .toggle-menu-btn{
	 left: 250px;
	 opacity: .3;
 }
 .administracion .toggle-menu-btn:hover{
	  opacity: 1;
  }
 .administracion .toggle-menu-btn span{
 	padding: 0 !important;
 }

.toggleMenuOn.administracion #sp-header .logo {
	  overflow: hidden;
	  width: 60px;
  }
.toggleMenuOn.administracion .toggle-menu-btn {
	 left: 90px;
 }
 /*.toggleMenuOn.administracion #sp-logo,*/
 .toggleMenuOn.administracion .sp-megamenu-parent>li>a{
	 text-align: center;
	 font-size: 18px;
 }
 .toggleMenuOn.administracion .sp-megamenu-parent>li>a:after,
 .toggleMenuOn.administracion .sp-megamenu-parent>li>a>.title{
	 display:none!important;
 }
 .toggleMenuOn.administracion .sp-megamenu-parent>li>a>.icon{
	 padding: 0!important;
 }
 

/* fabrik list */
.view-list .fabrikForm .row {
	margin-bottom: 0!important;
}
.view-list .fabrikForm .fabrik_groupdata .fabrik_actions{
	display: none;
}
.view-list .fabrikForm .fabrik_groupdata .fabrik_select {
	position: absolute;
	top: 30px;
	right: 38px;
	*opacity: .5;
}
.view-list .fabrikForm .fabrik_groupdata .fabrik_select input{
	opacity: .5;
}
.view-list .fabrikForm .fabrik_groupdata .fabrik_select:hover input,
.view-list .fabrikForm .fabrik_groupdata .fabrik_select input:checked{
	opacity: 1;
}
.view-list .fabrikForm .fabrik_groupdata .fabrik_select input{
	display: block;
	width: 15px;
	height: 15px;
}

/* fabrik form */
.view-form .fabrikForm{
	max-width: 600px;
	width: 100%;
	position: relative;
	*overflow: hidden;
}
.view-form .fabrikForm legend{
	color: var(--cti-azul-osc)!important;
}
.view-form .fabrikForm label {
	color: var(--cti-azul-med);
	font-weight: bold;
	margin-bottom: 0;
}
.view-form .fabrikForm .fabrikError label{
	*color: var(--cti-rojo);
}
.view-form .fabrikForm label .fa-asterisk{
	font-size: 10px;
}
.view-form .fabrikForm .fabrikErrorMessage {
	color: var(--cti-rojo);
	font-size: 14px;
	letter-spacing: 0.5px;
}
.view-form .fabrikForm .fabrikActions button {
	margin-right: 4px;
}
.view-form .fabrikForm .fabrikActions button:last-child {
	margin-right: 0;
}

/* fabrik plugins */
.plg-fileupload .plupload_container {
	border-radius: 6px;
	width: 100% !important;
	*border: 1px solid #ced4da;
	min-height: auto !important; 
}
.plg-fileupload .fabrikSubElementContainer{
	position:relative;
}
.plg-fileupload .delete_span button{
	position:absolute;
	top:15px;
	right:15px;
}
.plg-fileupload .fabrikElement {
	width: 100% !important;
}
.plg-fileupload .fabrikElement .menu{
	opacity:0;
	visibility:hidden;
}
.plg-fileupload .fabrikElement:hover .menu{
	opacity:1;
	visibility:visible;
	right:-65px!important;
}
.plg-fileupload .plupload_filelist{
	border: 2px dashed #ced4db !important;
	padding: 7px !important;
	border-radius: 5px;
	/*height: 170px;
	width: 170px;*/
	overflow: auto;
	background: #f3f3f4;
	display: block;
	min-height: 168px;
}
.plg-fileupload .plupload table tfoot tr td{
	border-bottom-width: 0px!important;
	text-align: center;
}
.plg-fileupload .plupload table thead{
	display: none;
}
.plg-fileupload .plupload_file_status {
	z-index: 1;
	width: 80%!important;
	height: auto;
	top: unset;
	bottom: 8px;
	left: 50%;
	transform: translate(-50%, -50%); 
	position: absolute;
	*padding: 0 15px !important;
}
.plg-fileupload .plupload_file_status .progress {
	width:100%;
	height:6px;
}
.plg-fileupload .plupload_filelist .plupload_file_status .bar {
	background-color: #bb3950 !important;
	background-image: var(--cti-gradient) !important;
}
.plg-fileupload .plupload_filelist .plupload_file_name {
	display: none;
}
.plg-fileupload .plupload_filelist tr[id^="alreadyuploaded"] .progress{
	display:none!important;
}
.plg-fileupload .plupload_filelist tr {
	width: 146px;
	height: 146px;
	margin: 2px auto;
	display: block;
	/* border-radius: 0; */
	/* overflow: hidden; */
	position: relative;
	background: #e2e2e2;
}
.plg-fileupload .plupload_filelist tr td {
	display: block;
	border: 0;
	padding: 0;
	width: 100%;
	--cti-table-accent-bg: none;
}
.plg-fileupload .plupload_filelist .editImage{
	display: block;
	width:100%;
	*padding-bottom:100%;
	background-color: #ced4da;
}
.plg-fileupload .plupload_filelist .editImage .fa {
	display: none;
}
.plg-fileupload .plupload_filelist .editFile{
	display: flex;
	align-items: center;
	padding: 15px;
}
.plg-fileupload .plupload_filelist tr:hover .plupload_file_action {
	opacity: 1;
	visibility: visible;
}
.plg-fileupload .plupload_filelist tr .plupload_file_action a {
	color: #ffffff;
	font-size: 20px;
	text-shadow: 0px 0px 4px #000;
}
.plg-fileupload .plupload_filelist .plupload_file_action {
	position: absolute;
	top: 3px;
	right: 10px;
	z-index: 1;
	padding: 0px !important;
	width: auto;
	height: 0;
	--cti-table-accent-bg: unset;
	opacity: 0;
	visibility: hidden;
}
.plg-fileupload .plupload_resize a > i {}
.plg-fileupload .plupload_resize a .file-name{}
.plg-fileupload .plupload_filelist#establecimientos___logo_dropList tr {
	*width: 185px;
}
.plg-fileupload .plupload_filelist#mejoras___imagenes_antes_0_dropList,
.plg-fileupload .plupload_filelist#mejoras___imagenes_despues_0_dropList {
	height: 110px;
}
.plg-fileupload #noticias___portada_dropList {
	height: 110px;
}
.plg-fileupload #noticias___portada_dropList > tr {
	width: 89px;
}
.plg-fileupload #noticias___archivos_dropList {
	height: 170px;
}
.plg-fileupload #noticias___archivos_dropList > tr {
	width: calc(100% - 4px);
	height: 52px;
	display: flex;
	align-items: center;
}
.plg-fileupload #noticias___archivos_dropList .plupload_file_name {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	--bs-table-accent-bg: unset;
}
.plg-fileupload #noticias___archivos_dropList .plupload_file_name a {
	display: block;
	padding-left: 40px;
}
.plg-fileupload #noticias___archivos_dropList .plupload_file_name a:before {
	content: "\f15c";
	font-family: "Font Awesome 6 Free";
	font-size: 30px;
	font-weight: 900;
	position: absolute;
	left: 9px;
	top: 3px;
}
.plg-radiobutton .form-check:first-child{
	margin-left: 15px;
}
.plg-display .fabrikElementReadOnly {
	margin-top: 0;
}
.plg-display > .mb-3{
	margin-bottom: 0!important;
}

/* bootstrap */
.btn{
	font-weight :bold;
}
.btn-success{
	background: var(--cti-verde)!important;
	border-color:  var(--cti-verde)!important;
}

.btn-primary{
	background: var(--cti-azul-osc)!important;
	border-color:  var(--cti-azul-osc)!important;
}
.btn-primary.med{
	background: var(--cti-azul-med)!important;
	border-color:  var(--cti-azul-med)!important;
}
.btn-primary.clr{
	background: var(--cti-azul-clr)!important;
	border-color:  var(--cti-azul-clr)!important;
}

.bg-primary{
	background: var(--cti-azul-osc)!important;
}
.bg-primary.med{
	background: var(--cti-azul-med)!important;
}
.bg-primary.clr{
	background: var(--cti-azul-clr)!important;
}
.bg-danger.clr{
	background-color: var(--cti-rojo-clr)!important;
}
.bg-success {
	background-color: var(--cti-verde)!important;
}
.bg-success.clr {
	background-color: var(--cti-verde-clr)!important;
}
.bg-none {
	background: unset;
}

.text-success{
	color: var(--cti-verde)!important;
}
.text-primary{
	color: var(--cti-azul-osc)!important;
}
.text-primary.med{
	color: var(--cti-azul-med)!important;
}
.text-primary.clr{
	color: var(--cti-azul-clr)!important;
}
.text-danger{
	color: var(--cti-rojo)!important;
}

.text-shadow {
	text-shadow: 0px 0px 4px rgb(15 23 43);
}

.btn-outline-success:hover,
.btn-outline-success:active  {
	background-color: var(--cti-verde) !important;
	color: #fff !important;
	border-color: var(--cti-verde) !important;
}
.btn-outline-success {
	border-color: var(--cti-verde);
	color: var(--cti-verde)!important;
	background: #fff;
}
.btn-outline-success:hover,
.btn-outline-success:active  {
	*color: #ffff;
	*border-color: var(--cti-verde);
	*background: var(--cti-verde);
}

.btn-check:checked+.btn-outline-success{
	color: #fff!important;
	background-color: var(--cti-verde);
	border-color: var(--cti-verde);
}

.btn-outline-danger {
	border-color: var(--cti-rojo);
	color: var(--cti-rojo);
}
.btn-check:checked+.btn-outline-danger{
	color: #fff;
	background-color: var(--cti-rojo);
	border-color: var(--cti-rojo);
}

.border-success {
	border-color: var(--cti-verde) !important;
}

.border-danger.clr {
	border-color:var(--cti-rojo-clr)!important;
}

.pagination>li>button, .pagination>li>span {
	color: #0f172b;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
}
.pagination>.active>button, .pagination>.active>span {
	 border-color: var(--cti-verde);
	 background-color: var(--cti-verde);
 }
.pagination>.active>button:hover, 
.pagination>.active>button:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
	 border-color: var(--cti-verde);
	 background-color: var(--cti-verde);
	 color: #fff;
 }
.pagination .page-link:hover {
	color: var(--cti-verde);
	background-color: #e7e8ea;
	border-color: #e7e8ea;
}
.page-link:focus {
	color: var(--cti-verde);
}

.alert-success {
	--bs-alert-color: #008a5c; /*var(--cti-verde);*/
	--bs-alert-bg: #e5f8f2;
	--bs-alert-border-color: #a0e5cf;
}

/* flatpick */
.flatpickr-wrapper {
	width: 100%;
}

/* helpers */
.ellipsis{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.ellipsis-1{ 
  -webkit-line-clamp: 1;
}
.ellipsis-2{
  -webkit-line-clamp: 2;
}
.ellipsis-3{
  -webkit-line-clamp: 3;
}
.ellipsis-4{
  -webkit-line-clamp: 4;
}
.lh-normal{
	line-height: normal;
}
.transition {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* personalizado */
@keyframes pulso {
  0% {
	opacity: 0.5;      /* Totalmente visible */
  }
  50% {
	opacity: 0.3;    /* Semitransparente (ajusta a 0 si quieres que desaparezca) */
  }
  100% {
	opacity: 0.5;      /* Vuelve a ser totalmente visible */
  }
}
@keyframes desvanecer {
  0% {
	opacity: 1;      /* Totalmente visible */
  }
  100% {
	opacity: 0;      /* Vuelve a ser totalmente visible */
  }
}

.desvanecer {
  animation: desvanecer .2s ease-out forwards;
}
.pulso {
  animation: pulso .8s infinite ease-in-out;
  filter: blur(2px) grayscale(1);
}
.gris{
	filter: grayscale(1)
}
.bloqueado{
	filter: grayscale(1) opacity(0.7);
}

.offcanvas-menu {
	background-color: var(--cti-azul-osc);
	color: #ffffff;
}
.offcanvas-menu a{
	color: #fff!important;
}
.offcanvas-menu a:hover,
.offcanvas-menu a:focus,
.offcanvas-menu a:active{
	color: var(--cti-verde-clr)!important;
}
.offcanvas-overlay {
	background: rgb(255 255 255 / 70%);
}
.offcanvas-menu .offcanvas-inner {
	padding: 0 30px;
}
.offcanvas-active .burger-icon>span,
#modal-menu-toggler.active .burger-icon>span {
	background-color: #ffffff;
}
.offcanvas-menu .portal-admin-btn{
	color: var(--cti-verde)!important;
	padding: 10px 15px;
}

/* credenciales */ 
#credencial-vertical{
	/*transform: scale(.7);
	left: -110px;
	top: -100px;
	width: 400px;
	height: 695px;*/
}
#credencial-vertical .datos{
	width: 400px;
	height: 695px;
	overflow: hidden;
	border-radius: 15px;
	position: absolute!important;
	left: -99999999999999999999999px;
	top: -99999999999999999999999px;
}
#credencial-vertical .datos:after {
	content: 'Borrador';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-57deg);
	z-index: 5;
	font-weight: bold;
	font-size: 10em;
	opacity: .2;
}
#credencial-vertical.screenshot .datos:after {
	opacity: 0!important;
}
#credencial-vertical .fondo{
	z-index: 0;
	top: 0;
	left: 0;
}
#credencial-vertical .fondo div{
	top: 0;
	left: 0;
	z-index: 0;
	background-size: auto 130%!important;
	background-position: 0 80%!important;
	background-repeat: no-repeat!important;
	opacity: .1;
}
#credencial-vertical .top-bar{
	background-size: auto 50px !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	height: 100px;
	top: 0;
	left: 0;
}
#credencial-vertical.screenshot .top-bar{
	line-height: 6px;
}
#credencial-vertical .profile-image {
	z-index: 1;
	margin-top: 70px;
}
#credencial-vertical .profile-image div {
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	width: 160px;
	height: 160px;
	margin: auto;
}
#credencial-vertical .info {
	line-height: 20px;
}
#credencial-vertical .info .categoria{
	border-radius: 30px;
	width: 170px;
	height: 26px;
}
#credencial-vertical.screenshot .info .categoria span{
	*top: -7px!important;
}
#credencial-vertical .info .categoria span{
	top: -9px;
	*left: 18px;
	*border-radius: 30px;
	font-size: 14px;
}
#credencial-vertical.screenshot .info .opciones .valor{
	*margin-top: -6px;
}
#credencial-vertical .info .opciones .firma{
	background-size: auto 100% !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
	height: 70px;
	margin-bottom: -15px;
}
#credencial-vertical.screenshot .info .opciones .firma{
	*margin-bottom:-15px;
}
#credencial-vertical .info .opciones .qr{
	bottom: 0px;
	right: 10px;
	*width: 130px;
	*height: 130px;
	*padding: 5px 5px 0px;
	*border-radius: 5px;
	*border: 1px dotted #95a1b2;
}
#credencial-vertical.screenshot .info .opciones .qr{
	*bottom: -25px!important;
}
#credencial-vertical .sp-preloader {
position: absolute;
	z-index: 10;
}
#credencial-vertical canvas.credencial{
	height: 400px!important;
	width : 232px!important;
}

#credencial-horizontal{
	/*transform: scale(.7);
	left: -110px;
	top: -100px;
	width: 695px;
	height: 400px;*/
} 
#credencial-horizontal .datos{
  width: 695px;
  height: 400px;
  overflow: hidden;
  border-radius: 15px;
  position: absolute!important;
  left: -99999999999999999999999px;
  top: -99999999999999999999999px;
}
#credencial-horizontal .datos:after {
	content: 'Borrador';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-57deg);
	z-index: 5;
	font-weight: bold;
	font-size: 10em;
	opacity: .2;
}
#credencial-horizontal.screenshot .datos:after {
	opacity: 0!important;
}
#credencial-horizontal .fondo{
	z-index: 0;
	top: 0;
	left: 0;
}
#credencial-horizontal .fondo div{
	top: 0;
	left: 0;
	z-index: 0;
	background-size: auto 190% !important;
	background-position: -7% 80% !important;
	background-repeat: no-repeat !important;
	opacity: .1;
}
#credencial-horizontal .top-bar{
	background-size: auto 50px !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	height: 85px;
	top: 0;
	left: 0;
}
#credencial-horizontal.screenshot .top-bar{
	*line-height: 6px;
}
#credencial-horizontal .profile-image {
	z-index: 1;
	width: calc(50% - 30px);
	flex-shrink: 0;
	
}
#credencial-horizontal .profile-image .card-image {
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	width: 180px;
	height: 180px;
}
#credencial-horizontal .info {
	line-height: 20px;
}
#credencial-horizontal .categoria{
	border-radius: 30px;
	width: 170px;
	height: 26px;
}
#credencial-horizontal.screenshot .categoria span{
	*top: -7px!important;
}
#credencial-horizontal .categoria span{
	top: -13px; 
	font-size: 14px;
}
#credencial-horizontal.screenshot .info .opciones .valor{
	*margin-top: -6px;
}
#credencial-horizontal .info .opciones .firma{
	background-size: auto 100% !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
	height: 70px; 
	margin-bottom: -15px;
	margin-top: 20px;
}
#credencial-horizontal.screenshot .info .opciones .firma{
	*margin-bottom:-15px;
}
#credencial-horizontal .info .opciones .qr{
	bottom: 30px;
	right: 30px;
	*padding: 5px;
	*border-radius: 5px;
	*border: 1px dotted #95a1b2;
}
#credencial-horizontal.screenshot .info .opciones .qr{
	*bottom: -25px!important;
}
#credencial-horizontal .sp-preloader {
	position: absolute;
	z-index: 10;
}
#credencial-horizontal canvas.credencial{
	width: 400px!important;
	height: 232px!important;
}

#whatsapp-wg {
	position: fixed;
	bottom: 2rem;
	left: 2rem;
	display: flex;
	flex-direction: column;
	row-gap: 2rem;
	z-index: 1000;
}
#whatsapp-wg a {
	display: flex;
	align-items: center;
	padding: 0.5rem;
	border-radius: 2rem;
	background: #25d366;
	width: 3.5rem;
	height: 3.5rem;
	overflow: hidden;
	transition: all 0.2s;
	box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.15);
	cursor: pointer;
}
#whatsapp-wg a:hover {
	width: 16.5rem;
}
#whatsapp-wg span {
	padding-left: 8px;
	color: white;
	font-weight: bold;
	white-space: nowrap;
}
#whatsapp-wg a img {
	width: 2.5rem;
	height: 2.5rem;
	object-fit: contain;
}

/* X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1440px){}
/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1200px){}
/* default devices (desktops, tablets less than 1024px)*/
@media (max-width: 1024px){
	.portal-admin-btn {
		margin-right: 15px !important;
		padding: 10px 5px;
	}
}
/* Medium devices (tablets, less than 992px)*/
@media (max-width: 992px){
	#sp-header {
		height: 80px;
	}
	#sp-menu nav .portal-admin-btn{
		display: none!important;
	}
	#sp-menu #offcanvas-toggler {
		position: relative !important;
		z-index: 1 !important;
		visibility: visible!important;
	}
}
/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 768px){
	#sp-menu nav {
		display: none!important;
	}
}
/* X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 576px){}
/* X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 425px){
	#sppb-addon-52b98915-43c7-4435-bc27-130568dd3d03 .titulo {
		font-size: 45px!important;
	}
	#sppb-addon-52b98915-43c7-4435-bc27-130568dd3d03 .intro {
		font-size: 18px!important;
	}
	#column-id-0188a83b-4c0e-40a8-95c4-04d6a3e5095a .telefono > div {
		flex-shrink: 0;
		width: 100%;
	}
	#form_2 .form-floating{
		width: 100%;
	}
	#form_2 input, 
	#form_2 button{
		width: 100%;
		border-radius: 0;
	}
	#form_2 input{
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	#form_2 button{
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}
	#column-id-0188a83b-4c0e-40a8-95c4-04d6a3e5095a {
		padding: 30px!important;
	}
	#column-id-1b857b0b-90a3-483b-9e64-fcaacc7d3728 {
		padding: 30px !important;
	}
}